How to install libmp4v2-dev on Debian Unstable (Sid)